/*
Define Main Colours Here
------------------------

headings text: #F57F00;

*/



/* ======================= */
/* = Main Form Container = */
/* ======================= */

fieldset {
border:none;
padding:20px;
border:10px solid #efefef;
}

/* ==================== */
/* = Basic Row Layout = */
/* ==================== */

/* div or p wrapper */
form .field {
	clear: left;
}
/* label */
form label.left {
	font-weight: bold;
	width: 13em;
	margin: 0;
	float: left;
}
/* wraps input */
form div.middleColumn {
	float: left;
	margin-bottom: 1.2em;
}

select, .field input, .field textarea {
	border: 1px solid #ccc;
	color:#333;
	padding: 2px;
}
select:hover, select:focus,
.field input:hover, .field input:focus,
.field textarea:hover, .field textarea:focus {
	border-color: #283262;

}
form .required {
	color: #cc0000;
	display:block;
}
label.FormHeading {
	clear: left;
	display: block;
	margin-bottom: 20px;
	font-weight: bold;
}

/* ======================== */
/* = Checkbox option Sets = */
/* ======================== */

form ul.optionset, form ol.optionset {
	list-style: none;
	margin: 0.2em 0 0 !important; /* resets typography */
}
form ul.optionset li, form ol.optionset li {
	background: none !important;
	padding: 0 !important;

}

/* =================== */
/* = Single Checkbox = */
/* =================== */

input.checkbox {
	float: left;
	margin: 0.35em 1em 0 0;
	border:none !important;
}
form label.right {
	float: left;
	margin: 0;	
}

/* =========== */
/* = Buttons = */
/* =========== */

.Actions {
	margin: 0 0 2em 0;
	padding: 5px 6px 1.5em 5px;
	text-align: left;
	background: url(../images/h2_line.png.html) no-repeat right bottom;
	width:450px;
	overflow: hidden;
}

form .action {
	padding: 2px 4px;
	width:7em;
}

form .action:hover, form .action:focus {
	cursor: pointer;
}